{
  "FaeSeed_RtD": "Graine Féerique",
  "FaeSeed_desc_RtD": "Elle pulse doucement dans votre main comme un second cœur. Mal la traiter et la magie à l'intérieur pousse vers quelque chose que vous n'aviez pas prévu.",
  "AshLandsSeed1_RtD": "Graine de Braise",
  "AshLandsSeed1_desc_RtD": "Plantez-la et quelque chose poussera. Quelque chose avec du feu dans les racines et du mépris pour le sol dont il vient.",
  "MagicLog4": "Bûche",
  "MagicLog5": "Bûche",
  "MagicStump4": "Souche",
  "MagicStump5": "Souche",
  "MagicLog7": "Bûche",
  "MagicLog8": "Bûche",
  "MagicTree7_RtD": "Arbre Carbonisé",
  "MagicTree8_RtD": "Arbre Carbonisé",
  "MagicStump7": "Souche",
  "MagicStump8": "Souche",
  "MagicTree4_RtD": "Arbre Magique",
  "MagicTree5_RtD": "Arbre Magique",
  "MagicTreeSapling1_RtD": "Pousse Magique",
  "AshLandsSaplingD2_RtD": "Pousse Malade",
  "AshLandsRock1_RtD": "Roche Calcinée",
  "AshLandsRock2_RtD": "Roche Calcinée",
  "AshLandsRock4_RtD": "Roche Calcinée",
  "AshLandsRock5_RtD": "Roche Calcinée",
  "AshLandsRock6_RtD": "Roche Calcinée",
  "AshLandsBush1_RtD": "Plante Morte",
  "AshLandsPlantPiece1_RtD": "Plante Morte",
  "AshLandsBush2_RtD": "Plante Morte",
  "AshLandsBush3_RtD": "Plante Morte",
  "AshLandsBush4_RtD": "Plante Morte",
  "AshLandsBush5_RtD": "Plante Morte",
  "AshLandsBush6_RtD": "Plante Morte",
  "AshLandsBush7_RtD": "Plante Morte",
  "AshLandsBush8_RtD": "Plante Morte",
  "AshLandsBush9_RtD": "Plante Morte",
  "AshLandsBush10_RtD": "Plante Morte",
  "AshLandsBush11_RtD": "Plante Morte",
  "AshLandsBush12_RtD": "Plante Morte",
  "AshLandsBush13_RtD": "Plante Morte",
  "AshLandsBush14_RtD": "Plante Morte",
  "AshLandsBush15_RtD": "Plante Morte",
  "AshLandsBush16_RtD": "Plante Morte",
  "AshLandsBush17_RtD": "Plante Morte",
  "AshLandsBush18_RtD": "Plante Morte",
  "AshLandsBush19_RtD": "Plante Morte",
  "AshLandsBush20_RtD": "Plante Morte",
  "AshLandsBush21_RtD": "Plante Morte",
  "AshLandsBush22_RtD": "Plante Morte",
  "AshLandsBush23_RtD": "Plante Morte",
  "AshLandsBush24_RtD": "Plante Morte",
  "AshLandsBush25_RtD": "Plante Morte",
  "AshLandsBush26_RtD": "Plante Morte",
  "BlackForestBush1_RtD": "Fleur Sauvage",
  "BlackForestBush2_RtD": "Fleur Sauvage",
  "BlackForestBush3_RtD": "Buisson",
  "BlackForestBush4_RtD": "Buisson",
  "BlackForestBush5_RtD": "Buisson",
  "BlackForestBush6_RtD": "Bardane",
  "BlackForestBush7_RtD": "Bardane",
  "BlackForestBush8_RtD": "Bardane",
  "ForestGreen1_RtD": "Buisson Persistant",
  "ForestGreen2_RtD": "Buisson Persistant",
  "ForestGreen3_RtD": "Buisson Persistant",
  "ForestGreen4_RtD": "Buisson Persistant",
  "DeadWoodHalf": "Bûche Morte",
  "DeadWoodLog": "Bûche Morte",
  "DeadWoodStump": "Souche Morte",
  "DeadTree1_RtD": "Arbre Mort",
  "DeadTree2_RtD": "Arbre Mort",
  "DeadTree3_RtD": "Arbre Mort",
  "DeadTree4_RtD": "Arbre Mort",
  "DeadTree5_RtD": "Arbre Mort",
  "DeadTree6_RtD": "Arbre Mort",
  "DeadTree7_RtD": "Arbre Mort",
  "DeadTree8_RtD": "Arbre Mort",
  "DeadTree9_RtD": "Arbre Mort",
  "DeepNorthBush1_RtD": "Fleur Sauvage",
  "DeepNorthBush2_RtD": "Fleur Sauvage",
  "DeepNorthBush3_RtD": "Fleur Sauvage",
  "DeepNorthBush4_RtD": "Fleur Sauvage",
  "DeepNorthBush5_RtD": "Fleur Sauvage",
  "DeepNorthBush6_RtD": "Fleur Sauvage",
  "DeepNorthBush7_RtD": "Fleur Sauvage",
  "DeepNorthBush8_RtD": "Fleur Sauvage",
  "DeepNorthBush9_RtD": "Fleur Sauvage",
  "DeepNorthBush10_RtD": "Fleur Sauvage",
  "DeepNorthRock1_RtD": "Roche Glacée",
  "DeepNorthRock2_RtD": "Roche Glacée",
  "DeepNorthRock4_RtD": "Roche Glacée",
  "DeepNorthRock5_RtD": "Roche Glacée",
  "DeepNorthRock6_RtD": "Roche Glacée",
  "AcaciaLog": "Bûche",
  "AcaciaLogHalf": "Bûche",
  "BlossomLog": "Bûche",
  "BlossomLogHalf": "Bûche",
  "CottonWoodLog": "Bûche",
  "CottonWoodHalf": "Bûche",
  "OakWoodLog": "Bûche",
  "OakWoodHalf": "Bûche",
  "PineWoodHalf": "Bûche",
  "PineWoodLog": "Bûche",
  "PineWoodLog1": "Bûche",
  "ForestTree1_RtD": "Érable",
  "ForestTree2_RtD": "Érable",
  "MagicLog1": "Bûche",
  "MagicLog2": "Bûche",
  "MagicLog3": "Bûche",
  "MagicLog6": "Bûche",
  "MagicLog9": "Bûche",
  "MagicLog10": "Bûche",
  "MagicStump1": "Souche",
  "MagicStump2": "Souche",
  "MagicStump3": "Souche",
  "MagicStump6": "Souche",
  "MagicStump9": "Souche",
  "MagicStump10": "Souche",
  "MagicTree1_RtD": "Arbre Magique",
  "MagicTree2_RtD": "Arbre Magique",
  "MagicTree3_RtD": "Arbre Magique",
  "MagicTree6_RtD": "Arbre Mort",
  "MagicTree9_RtD": "Arbre Mort",
  "MagicTree10_RtD": "Arbre Mort",
  "MeadowsBush1_RtD": "Fleur Magique",
  "MeadowsBush2_RtD": "Fleur Magique",
  "MeadowsBush3_RtD": "Fleur Magique",
  "MeadowsBush4_RtD": "Fleur Magique",
  "MeadowsBush5_RtD": "Fleur Magique",
  "MeadowsShroom1_RtD": "Grand Champignon",
  "MeadowsShroom2_RtD": "Grand Champignon",
  "MeadowsShroom3_RtD": "Grand Champignon",
  "MeadowsShroom4_RtD": "Grand Champignon",
  "MeadowsBush01_RtD": "Plante Étrange",
  "MeadowsBush02_RtD": "Plante Étrange",
  "MeadowsBush03_RtD": "Plante Étrange",
  "MeadowsBush04_RtD": "Jeune Pousse",
  "MeadowsBush05_RtD": "Buisson",
  "MeadowsBush06_RtD": "Buisson",
  "SmallBush_RtD": "Buisson",
  "MistLandsBush1_RtD": "Plante Étrange",
  "MistLandsBush2_RtD": "Plante Étrange",
  "MistLandsBush3_RtD": "Plante Étrange",
  "MistLandsBush4_RtD": "Plante Étrange",
  "MistLandsBush5_RtD": "Plante Étrange",
  "MistLandsBush6_RtD": "Fleur Magique",
  "MistLandsBush7_RtD": "Plante Étrange",
  "ShootStump_RtD": "Souche d'Yggdrasil",
  "YggaShoot_Log_RtD": "Bûche d'Yggdrasil",
  "YggaShoot_LogHalf_RtD": "Bûche d'Yggdrasil",
  "YggdrasilTree1_RtD": "Yggdrasil",
  "YggdrasilTree2_RtD": "Yggdrasil",
  "EverGreen1_RtD": "Buisson Persistant",
  "EverGreen2_RtD": "Buisson Persistant",
  "EverGreen3_RtD": "Buisson Persistant",
  "EverGreen4_RtD": "Buisson Persistant",
  "MountainBush1_RtD": "Fleur Sauvage d'Hiver",
  "MountainBush2_RtD": "Fleur Sauvage d'Hiver",
  "MountainBush3_RtD": "Fleur Sauvage d'Hiver",
  "RedShroom1_RtD": "Champignon Géant",
  "RedShroom2_RtD": "Champignon Géant",
  "RedShroom3_RtD": "Champignon Géant",
  "RedShroom4_RtD": "Champignon Géant",
  "BlackShroom1_RtD": "Champignon Géant",
  "BlackShroom2_RtD": "Champignon Géant",
  "BlackShroom3_RtD": "Champignon Géant",
  "BlackShroom4_RtD": "Champignon Géant",
  "BlueShroom1_RtD": "Champignon Géant",
  "BlueShroom2_RtD": "Champignon Géant",
  "BlueShroom3_RtD": "Champignon Géant",
  "BlueShroom4_RtD": "Champignon Géant",
  "YellowShroom1_RtD": "Champignon Géant",
  "YellowShroom2_RtD": "Champignon Géant",
  "YellowShroom3_RtD": "Champignon Géant",
  "YellowShroom4_RtD": "Champignon Géant",
  "GreenShroom1_RtD": "Champignon Géant",
  "GreenShroom2_RtD": "Champignon Géant",
  "GreenShroom3_RtD": "Champignon Géant",
  "GreenShroom4_RtD": "Champignon Géant",
  "PalmLog": "Bûche",
  "PalmLogHalf": "Bûche",
  "PalmStump": "Bûche",
  "PalmTree1_RtD": "Palmier",
  "PalmTree2_RtD": "Palmier",
  "Acacia4_RtD": "Acacia",
  "AcaciaLog4": "Bûche",
  "AcaciaStump4": "Souche",
  "PlainsBush4_RtD": "Bambou",
  "PlainsBush5_RtD": "Bambou",
  "PlainsBush6_RtD": "Bambou",
  "PlainsBush7_RtD": "Bambou",
  "PlainsBush8_RtD": "Bambou",
  "Acacia1_RtD": "Acacia",
  "Acacia2_RtD": "Acacia",
  "Acacia3_RtD": "Acacia",
  "Blossom1_RtD": "Cornouiller en Fleurs",
  "Blossom2_RtD": "Cornouiller en Fleurs",
  "Blossom3_RtD": "Cornouiller en Fleurs",
  "Blossom4_RtD": "Cornouiller en Fleurs",
  "Blossom5_RtD": "Cornouiller en Fleurs",
  "CottonWood1_RtD": "Peuplier",
  "CottonWood2_RtD": "Peuplier",
  "Oak1_RtD": "Chêne Rouge",
  "Oak2_RtD": "Chêne Rouge",
  "RedPine_RtD": "Pin Rouge",
  "ThinPine1_RtD": "Pin d'Hiver",
  "ThinPine2_RtD": "Pin d'Hiver",
  "WinterPine1_RtD": "Pin d'Hiver",
  "WinterPine2_RtD": "Pin d'Hiver",
  "WinterPine3_RtD": "Pin d'Hiver",
  "WinterPine4_RtD": "Pin d'Hiver",
  "WinterPine5_RtD": "Pin d'Hiver",
  "AcaciaStump": "Souche",
  "BlossomStump": "Souche",
  "CottonWoodStump": "Souche",
  "OakWoodStump": "Souche",
  "PineWoodStump": "Souche",
  "SwampBush1_RtD": "Jeune Pousse Pourrissante",
  "SwampBush2_RtD": "Jeune Pousse Pourrissante",
  "SwampBush3_RtD": "Plante Étrange",
  "SwampBush4_RtD": "Plante Étrange",
  "SwampBush5_RtD": "Plante Étrange",
  "SwampBush6_RtD": "Plante Étrange",
  "SwampBush7_RtD": "Plante Étrange",
  "SwampBush8_RtD": "Plante Étrange",
  "SwampBush9_RtD": "Plante Étrange",
  "SwampBush10_RtD": "Plante Étrange",
  "SwampBush11_RtD": "Plante Étrange",
  "SwampBush12_RtD": "Buisson de la Mort",
  "SwampBush13_RtD": "Buisson de la Mort",
  "SwampBush14_RtD": "Buisson de la Mort",
  "SwampWoodHalf": "Bûche",
  "SwampWoodLog": "Bûche",
  "SwampTree1_RtD": "Arbre Ancien",
  "SwampTree2_RtD": "Arbre Ancien",
  "SwampTree3_RtD": "Arbre Ancien",
  "SwampTree4_RtD": "Arbre Ancien",
  "SwampTree5_RtD": "Arbre Ancien",
  "SwampTree6_RtD": "Arbre Ancien",
  "DeadIvy1_RtD": "Lierre Mort",
  "DeadIvy2_RtD": "Lierre Mort",
  "WillowLog": "Bûche",
  "WillowLogHalf": "Bûche",
  "WillowStump": "Souche",
  "SwampWoodStump": "Souche",
  "SwampWoodStump1": "Souche",
  "WillowTree1_RtD": "Saule",
  "WillowTree2_RtD": "Saule",
  "MountainShroom1_RtD": "Champignon Géant",
  "MountainShroom2_RtD": "Champignon Géant",
  "MountainShroom3_RtD": "Champignon Géant",
  "MountainShroom4_RtD": "Champignon Géant",
  "AcaciaSeeds_RtD": "Graines d'Acacia",
  "AcaciaSeeds_desc_RtD": "Utilisées pour planter des Acacias",
  "BlossomSeeds_RtD": "Graines de Cornouiller",
  "BlossomSeeds_desc_RtD": "Utilisées pour planter des Cornouillers",
  "CottonWoodSeeds_RtD": "Graines de Peuplier",
  "CottonWoodSeeds_desc_RtD": "Utilisées pour planter des Peupliers",
  "OakWoodSeeds_RtD": "Glands",
  "OakWoodSeeds_desc_RtD": "Utilisés pour planter des Chênes",
  "PalmTreeSeeds_RtD": "Bon, ce n'est pas une Noix de Coco...",
  "PalmTreeSeeds_desc_RtD": "Utilisées pour planter des Palmiers",
  "RedPineSeeds_RtD": "Pomme de Pin Rouge",
  "RedPineSeeds_desc_RtD": "Utilisée pour planter des Pins Rouges",
  "ThinPineSeeds_RtD": "Pomme de Pin Verte",
  "ThinPineSeeds_desc_RtD": "Utilisée pour planter davantage de Pins",
  "WillowSeeds_RtD": "Graine de Saule",
  "WillowSeeds_desc_RtD": "Utilisée pour planter des Saules",
  "WinterPineSeeds1_RtD": "Pomme de Pin d'Hiver",
  "WinterPineSeeds1_desc_RtD": "Utilisée pour planter des Pins d'Hiver",
  "WinterPineSeeds2_RtD": "Pomme de Pin Givrée",
  "WinterPineSeeds2_desc_RtD": "Utilisée pour planter des Pins d'Hiver",
  "DeepNorthRock4_frac_RtD": "C'est un rocher, à quoi t'attendais-tu ?",
  "DeepNorthRock5_frac_RtD": "C'est un rocher, à quoi t'attendais-tu ?",
  "PlantSeedAshLands_RtD": "Graine des Terres de Cendres",
  "PlantSeedAshLands_desc_RtD": "Une graine pour planter toutes les plantes des Terres de Cendres.",
  "PlantSeedBlackForest_RtD": "Graine du Bois Noir",
  "PlantSeedBlackForest_desc_RtD": "Une graine pour planter toutes les plantes du Bois Noir.",
  "PlantSeedDeepNorth_RtD": "Graine du Grand Nord",
  "PlantSeedDeepNorth_desc_RtD": "Une graine pour planter toutes les plantes du Grand Nord.",
  "PlantSeedMeadows_RtD": "Graine des Prés",
  "PlantSeedMeadows_desc_RtD": "Une graine pour planter toutes les plantes des Prés.",
  "PlantSeedMistlands_RtD": "Graine des Terres Brumeuses",
  "PlantSeedMistlands_desc_RtD": "Une graine pour planter toutes les plantes des Terres Brumeuses.",
  "PlantSeedMountain_RtD": "Graine de Montagne",
  "PlantSeedMoutain_desc_RtD": "Une graine pour planter toutes les plantes de Montagne.",
  "PlantSeedPlains_RtD": "Graine des Plaines",
  "PlantSeedPlains_desc_RtD": "Une graine pour planter toutes les plantes des Plaines.",
  "PlantSeedSwamp_RtD": "Graine de Marécage",
  "PlantSeedSwamp_desc_RtD": "Une graine pour planter toutes les plantes de Marécage.",
  "MapleSeed_RtD": "Graine d'Érable",
  "MapleSeed_desc": "Utilisée pour planter",
  "AshLandsSeed2_RtD": "Graine de Cendre",
  "AshLandsSeed2_desc_RtD": "Utilisée pour planter",
  "RedPineSmall1_RtD": "Pin Rouge",
  "RedPineSmall2_RtD": "Pin Rouge",
  "RedPineSmall3_RtD": "Pin Rouge",
  "RedPineSmall4_RtD": "Pin Rouge",
  "RedPineSmall5_RtD": "Pin Rouge",
  "AcaciaSapling_RtD": "Jeune Acacia",
  "BlossomSapling_RtD": "Jeune Cornouiller",
  "CottonWoodSapling_RtD": "Jeune Peuplier",
  "OakSapling_RtD": "Jeune Chêne",
  "PalmTreeSapling_RtD": "Jeune Palmier",
  "RedPineSapling_RtD": "Jeune Pin Rouge",
  "ThinPineSapling_RtD": "Jeune Pin Vert",
  "WillowSapling_RtD": "Jeune Saule",
  "WinterPineSapling1_RtD": "Jeune Pin d'Hiver",
  "WinterPineSapling2_RtD": "Jeune Pin d'Hiver",
  "MapleSapling1_RtD": "Jeune Érable",
  "MapleSapling2_RtD": "Jeune Érable",
  "SwampSapling1_RtD": "Jeune Pousse Malade",
  "SwampSapling2_RtD": "Jeune Pousse Malade",
  "Sapling1P_RtD": "Petit Arbre",
  "Sapling2P_RtD": "Petit Arbre",
  "AshLandsSaplingD1_RtD": "Jeune Pousse Malade",
  "AshLandsSaplingD3_RtD": "Jeune Pousse Malade",
  "IvyWallCD_1_FB_RtD": "Lierre Bleu",
  "IvyWallCD_2_FB_RtD": "Lierre Bleu",
  "IvyWallD_1_FB_RtD": "Lierre Bleu",
  "IvyWallD_2_FB_RtD": "Lierre Bleu",
  "IvyWallD_3_FB_RtD": "Lierre Bleu",
  "IvyWallD_4_FB_RtD": "Lierre Bleu",
  "IvyWallD_5_FB_RtD": "Lierre Bleu",
  "IvyWallD_6_FB_RtD": "Lierre Bleu",
  "IvyWallU_1_FB_RtD": "Lierre Bleu",
  "IvyWallU_2_FB_RtD": "Lierre Bleu",
  "IvyWallU_3_FB_RtD": "Lierre Bleu",
  "IvyWallU_4_FB_RtD": "Lierre Bleu",
  "IvyWallWD_1_FB_RtD": "Lierre Bleu",
  "IvyWallWD_2_FB_RtD": "Lierre Bleu",
  "IvyWallD_1_FC_RtD": "Lierre Rose Clair",
  "IvyWallD_2_FC_RtD": "Lierre Rose Clair",
  "IvyWallD_3_FC_RtD": "Lierre Rose Clair",
  "IvyWallD_4_FC_RtD": "Lierre Rose Clair",
  "IvyWallD_5_FC_RtD": "Lierre Rose Clair",
  "IvyWallD_6_FC_RtD": "Lierre Rose Clair",
  "IvyWallD_1_FE_RtD": "Lierre Doré",
  "IvyWallD_2_FE_RtD": "Lierre Doré",
  "IvyWallD_3_FE_RtD": "Lierre Doré",
  "IvyWallD_4_FE_RtD": "Lierre Doré",
  "IvyWallD_5_FE_RtD": "Lierre Doré",
  "IvyWallD_6_FE_RtD": "Lierre Doré",
  "IvyWallU_1_FE_RtD": "Lierre Doré",
  "IvyWallU_2_FE_RtD": "Lierre Doré",
  "IvyWallU_3_FE_RtD": "Lierre Doré",
  "IvyWallU_4_FE_RtD": "Lierre Doré",
  "IvyWallWD_1_FE_RtD": "Lierre Doré",
  "IvyWallWD_2_FE_RtD": "Lierre Doré",
  "IvyWallD_1_FP_RtD": "Lierre Rose Foncé",
  "IvyWallD_2_FP_RtD": "Lierre Rose Foncé",
  "IvyWallD_3_FP_RtD": "Lierre Rose Foncé",
  "IvyWallD_4_FP_RtD": "Lierre Rose Foncé",
  "IvyWallD_5_FP_RtD": "Lierre Rose Foncé",
  "IvyWallD_6_FP_RtD": "Lierre Rose Foncé",
  "IvyWallU_1_FP_RtD": "Lierre Rose Foncé",
  "IvyWallU_2_FP_RtD": "Lierre Rose Foncé",
  "IvyWallU_3_FP_RtD": "Lierre Rose Foncé",
  "IvyWallU_4_FP_RtD": "Lierre Rose Foncé",
  "IvyWallWD_1_FP_RtD": "Lierre Rose Foncé",
  "IvyWallWD_2_FP_RtD": "Lierre Rose Foncé",
  "IvyWallD_1_FR_RtD": "Lierre Rouge",
  "IvyWallD_2_FR_RtD": "Lierre Rouge",
  "IvyWallD_3_FR_RtD": "Lierre Rouge",
  "IvyWallD_4_FR_RtD": "Lierre Rouge",
  "IvyWallD_5_FR_RtD": "Lierre Rouge",
  "IvyWallD_6_FR_RtD": "Lierre Rouge",
  "IvyWallU_1_FR_RtD": "Lierre Rouge",
  "IvyWallU_2_FR_RtD": "Lierre Rouge",
  "IvyWallU_3_FR_RtD": "Lierre Rouge",
  "IvyWallU_4_FR_RtD": "Lierre Rouge",
  "IvyWallWD_1_FR_RtD": "Lierre Rouge",
  "IvyWallWD_2_FR_RtD": "Lierre Rouge",
  "IvyFloor_1_FS_RtD": "Lierre de Sol Grand",
  "IvyFloor_2_FS_RtD": "Lierre de Sol Long",
  "IvyFloor_3_FS_RtD": "Lierre de Sol Petit",
  "IvyFloor_4_FS_RtD": "Lierre de Sol Très Petit",
  "IvyWallD_1_FS_RtD": "Lierre Doré Violet",
  "IvyWallD_2_FS_RtD": "Lierre Doré Violet",
  "IvyWallD_3_FS_RtD": "Lierre Doré Violet",
  "IvyWallD_4_FS_RtD": "Lierre Doré Violet",
  "IvyWallD_5_FS_RtD": "Lierre Doré Violet",
  "IvyWallD_6_FS_RtD": "Lierre Doré Violet",
  "IvyWallU_1_FS_RtD": "Lierre Doré Violet",
  "IvyWallU_2_FS_RtD": "Lierre Doré Violet",
  "IvyWallU_3_FS_RtD": "Lierre Doré Violet",
  "IvyWallU_4_FS_RtD": "Lierre Doré Violet",
  "IvyWallWD_1_FS_RtD": "Lierre Doré Violet",
  "IvyWallWD_2_FS_RtD": "Lierre Doré Violet",
  "IvyWallD_1_FV_RtD": "Lierre Doré Violet Clair",
  "IIvyWallD_2_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallD_3_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallD_4_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallD_5_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallD_6_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallU_1_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallU_2_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallU_3_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallU_4_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallWD_1_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallWD_2_FV_RtD": "Lierre Doré Violet Clair",
  "IvyWallD_1_RtD": "Lierre Sans Fleur",
  "IvyWallD_2_RtD": "Lierre Sans Fleur",
  "IvyWallD_3_RtD": "Lierre Sans Fleur",
  "IvyWallD_4_RtD": "Lierre Sans Fleur",
  "IvyWallD_5_RtD": "Lierre Sans Fleur",
  "IvyWallD_6_RtD": "Lierre Sans Fleur",
  "IvyWallU_1_RtD": "Lierre Sans Fleur",
  "IvyWallU_2_RtD": "Lierre Sans Fleur",
  "IvyWallU_3_RtD": "Lierre Sans Fleur",
  "IvyWallU_4_RtD": "Lierre Sans Fleur",
  "AshLandsBush1P_RtD": "Plante Malade",
  "AshLandsBush2P_RtD": "Plante Malade",
  "AshLandsBush3P_RtD": "Cactus",
  "AshLandsBush4P_RtD": "Cactus",
  "AshLandsBush5P_RtD": "Plante Malade",
  "AshLandsBush6P_RtD": "Plante Malade",
  "AshLandsBush7P_RtD": "Plante Malade",
  "AshLandsBush8P_RtD": "Plante Malade",
  "AshLandsBush9P_RtD": "Plante Malade",
  "AshLandsBush10P_RtD": "Plante Malade",
  "AshLandsBush11P_RtD": "Plante Malade",
  "AshLandsBush12P_RtD": "Plante Malade",
  "AshLandsBush13P_RtD": "Plante Malade",
  "AshLandsBush14P_RtD": "Plante Malade",
  "AshLandsBush15P_RtD": "Plante Malade",
  "AshLandsBush16P_RtD": "Plante Malade",
  "AshLandsBush17P_RtD": "Cactus",
  "AshLandsBush18P_RtD": "Cactus",
  "AshLandsBush19P_RtD": "Cactus",
  "AshLandsBush20P_RtD": "Cactus",
  "AshLandsBush21P_RtD": "Cactus",
  "AshLandsBush22P_RtD": "Cactus",
  "AshLandsBush23P_RtD": "Cactus",
  "AshLandsBush24P_RtD": "Cactus",
  "AshLandsBush25P_RtD": "Cactus",
  "AshLandsBush26P_RtD": "Cactus",
  "BlackForestBush1P_RtD": "Fleur",
  "BlackForestBush2P_RtD": "Fleur",
  "BlackForestBush3P_RtD": "Buisson",
  "BlackForestBush4P_RtD": "Buisson",
  "BlackForestBush5P_RtD": "Buisson",
  "BlackForestBush6P_RtD": "Bardane",
  "BlackForestBush7P_RtD": "Bardane",
  "BlackForestBush8P_RtD": "Bardane",
  "BlackForestBush9P_RtD": "Buisson Persistant",
  "BlackForestBush10P_RtD": "Buisson Persistant",
  "BlackForestBush11P_RtD": "Buisson Persistant",
  "BlackForestBush12P_RtD": "Buisson Persistant",
  "DeepNorthBush1P_RtD": "Fleur Sauvage",
  "DeepNorthBush2P_RtD": "Fleur Sauvage",
  "DeepNorthBush3P_RtD": "Fleur Sauvage",
  "DeepNorthBush4P_RtD": "Fleur Sauvage",
  "DeepNorthBush5P_RtD": "Fleur Sauvage",
  "DeepNorthBush6P_RtD": "Fleur Sauvage",
  "DeepNorthBush7P_RtD": "Fleur Sauvage",
  "DeepNorthBush8P_RtD": "Fleur Sauvage",
  "DeepNorthBush9P_RtD": "Fleur Sauvage",
  "DeepNorthBush10P_RtD": "Fleur Sauvage",
  "MeadowsBush1P_RtD": "Fleur Sauvage",
  "MeadowsBush2P_RtD": "Fleur Sauvage",
  "MeadowsBush3P_RtD": "Fleur Sauvage",
  "MeadowsBush4P_RtD": "Fleur Sauvage",
  "MeadowsBush5P_RtD": "Fleur Sauvage",
  "MeadowsBush01P_RtD": "Plante",
  "MeadowsBush02P_RtD": "Plante",
  "MeadowsBush03P_RtD": "Plante",
  "MeadowsBush04P_RtD": "Plante",
  "MeadowsBush05P_RtD": "Plante",
  "MeadowsBush06P_RtD": "Plante",
  "SmallBushP_RtD": "Buisson",
  "MistLandsBush1P_RtD": "Plante Étrange",
  "MistLandsBush2P_RtD": "Plante Étrange",
  "MistLandsBush3P_RtD": "Plante Étrange",
  "MistLandsBush4P_RtD": "Plante Étrange",
  "MistLandsBush5P_RtD": "Plante Étrange",
  "MistLandsBush6P_RtD": "Fleur Sauvage",
  "MistLandsBush7P_RtD": "Plante",
  "EverGreen1P_RtD": "Conifère",
  "EverGreen2P_RtD": "Conifère",
  "EverGreen3P_RtD": "Conifère",
  "EverGreen4P_RtD": "Conifère",
  "MountainBush1P_RtD": "Fleur Sauvage",
  "MountainBush2P_RtD": "Fleur Sauvage",
  "MountainBush3P_RtD": "Fleur Sauvage",
  "PlainsBush1P_RtD": "Buisson de Mûres Arctiques",
  "PlainsBush2P_RtD": "Buisson de Mûres Arctiques",
  "PlainsBush3P_RtD": "Buisson de Mûres Arctiques",
  "PlainsBush4P_RtD": "Bambou",
  "PlainsBush5P_RtD": "Bambou",
  "PlainsBush6P_RtD": "Bambou",
  "PlainsBush7P_RtD": "Bambou",
  "PlainsBush8P_RtD": "Bambou",
  "DeadIvy1P_RtD": "Lierre Mort",
  "DeadIvy2P_RtD": "Lierre Mort",
  "SwampBush1P_RtD": "Plante Pourrissante",
  "SwampBush2P_RtD": "Plante Pourrissante",
  "SwampBush3P_RtD": "Fleur Sauvage",
  "SwampBush4P_RtD": "Plante",
  "SwampBush5P_RtD": "Fleur Sauvage",
  "SwampBush6P_RtD": "Fleur Sauvage",
  "SwampBush7P_RtD": "Fleur Sauvage",
  "SwampBush8P_RtD": "Plante",
  "SwampBush9P_RtD": "Plante",
  "SwampBush10P_RtD": "Plante",
  "SwampBush11P_RtD": "Plante",
  "SwampBush12P_RtD": "Buisson Mort",
  "SwampBush13P_RtD": "Buisson Mort",
  "SwampBush14P_RtD": "Buisson Mort",
  "BlackShroom1P_RtD": "Champignon",
  "BlackShroom2P_RtD": "Champignon",
  "BlackShroom3P_RtD": "Champignon",
  "BlackShroom4P_RtD": "Champignon",
  "BlueShroom1P_RtD": "Champignon",
  "BlueShroom2P_RtD": "Champignon",
  "BlueShroom3P_RtD": "Champignon",
  "BlueShroom4P_RtD": "Champignon",
  "GreenShroom1P_RtD": "Champignon",
  "GreenShroom2P_RtD": "Champignon",
  "GreenShroom3P_RtD": "Champignon",
  "GreenShroom4P_RtD": "Champignon",
  "MeadowsShroom1P_RtD": "Champignon",
  "MeadowsShroom2P_RtD": "Champignon",
  "MeadowsShroom3P_RtD": "Champignon",
  "MeadowsShroom4P_RtD": "Champignon",
  "MountainShroom1P_RtD": "Champignon",
  "MountainShroom2P_RtD": "Champignon",
  "MountainShroom3P_RtD": "Champignon",
  "MountainShroom4P_RtD": "Champignon",
  "RedShroom1P_RtD": "Champignon",
  "RedShroom2P_RtD": "Champignon",
  "RedShroom3P_RtD": "Champignon",
  "RedShroom4P_RtD": "Champignon",
  "YellowShroom1P_RtD": "Champignon",
  "YellowShroom2P_RtD": "Champignon",
  "YellowShroom3P_RtD": "Champignon",
  "YellowShroom4P_RtD": "Champignon",
  "CloudberryBush_RtD": "Buisson de Mûres Arctiques",
  "GlowingMushroom_RtD": "Champignon Lumineux",
  "Pickable_Dandelion_RtD": "Pissenlit",
  "Pickable_Mushroom_RtD": "Champignon",
  "Pickable_Mushroom_yellow_RtD": "Champignon Jaune",
  "Pickable_Thistle_RtD": "Chardon",
  "BlueberryBush_RtD": "Buisson de Myrtilles",
  "Bush01_heath_RtD": "Buisson de Bruyère",
  "Bush01_RtD": "Buisson",
  "Bush02_en_RtD": "Buisson",
  "FirTree_small_dead_RtD": "Sapin Mort",
  "RaspberryBush_RtD": "Buisson de Framboises",
  "shrub_2_heath_RtD": "Arbrisseau de Bruyère",
  "shrub_2_RtD": "Arbrisseau",
  "Pickable_Flint_RtD": "Silex Ramassable",
  "Pickable_Stone_RtD": "Pierre Ramassable",
  "RedFirSmallPlant_RtD": "Sapin Rouge"
}